Subject: Re: ppp compression module aliases?

From: Paul Mackerras <[email-masked]>
Date: Wed, 23 Jun 1999 11:09:07 +1000

Jerry Quinn <[email-masked]> wrote:

> Yes.  modprobe -c doesn't include ppp-compress aliases, at least my
> version doesn't have them.

I have just checked in a change to modutils on vger which adds the
ppp-compress aliases.

Paul.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]